package com.ibtp.kontor.comics.view;

import javax.swing.*;

/**
 * Created by tpeetz on 12.02.2015.
 */
public class ComicsMenu extends JMenu {

    public ComicsMenu() {
        super("Comics");
    }
}
